<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Portifólio</title>
        
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">

        <link rel="stylesheet" href="./assets/css/style.css">

    </head>
    <body>
        
        

        <input type="checkbox"  id="ativar-dark" class="ativar-dark">
        <div class="dark-mode">
            <!--  CABEÇALHO -->
            <header>
                
                <div class="container"> 

                    <label for="ativar-dark">
                        <span></span>
                    </label>

                    <div class="linha">

                        <!-- CAIXA FOTO DE PERFÍL -->
                        <div class="coluna coluna-esquerda">
                            <figure>
                                <img src="./assets/img/kerven.jpg" alt="Deyvison Nascimento">
                                <figcaption class="hidden">Deyvison Nascimento</figcaption>
                            </figure>
                        </div>

                        <!-- INFORMAÇÕES PESSOAIS -->
                        <div class="coluna coluna-direita">

                            <h1>Deyvison Nascimento</h1>
                            <p>Facilitador Kenzie Academy</p>
                            
                            <ul>
                                <li>
                                    <a href="mailto:exemplo:exemple@gmail.com"><strong>E-mail:</strong> deyvison.kerven@gmail.com</a>
                                </li>
                                <li>
                                    <a href="tel:5581999307682"><strong>Telefone:</strong> (81) 9 9930-7682</a>
                                </li>
                                <li>
                                    <a href="#"><strong>Endereço:</strong> Rua Monteiro Lobato, 203 Ap 101 Garapu - Cabo de Stº Agostinho</a>
                                </li>
                            </ul>
                        </div>    
                    </div>
                </div>

            </header>

            <main>
                
                <div class="container">

                    <div class="linha">

                        <!-- CONTEÚDO LAUDO ESQUERDO -->
                        <div class="coluna coluna-esquerda">
                            <section>
                                <span class="topo-direita"></span>
                                <h2>Perfil Profissional</h2>
                                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nam iste autem optio. Voluptatibus, officiis, excepturi unde iusto magnam voluptates reprehenderit at totam earum laborum veniam consectetur. Debitis animi provident pariatur.</p>
                                <span class="baixo-esquerda"></span>

                            </section>
                        
                            <section>
                                <span class="topo-direita"></span>
                                <h2>Especialidades</h2>
                                <ul>
                                    <li>HTML5</li>
                                    <li>CSS3</li>
                                    <li>Java Script</li>
                                    <li>Reac Js</li>
                                </ul>
                                <span class="baixo-esquerda"></span>
                            </section>

                            <section>
                                <span class="topo-direita"></span>
                                <h2>Cursos</h2>
                                <ul>
                                    <li>HTML5 - Kenzie Academy</li>
                                    <li>CSS3 - Kenzie Academy</li>
                                    <li>Java Script - Kenzie Academy</li>
                                    <li>React Js - Kenzie Academy</li>
                                </ul>
                                <span class="baixo-esquerda"></span>
                            </section>
                        </div>
                        
                        <!-- CONTEÚDO LAUDO DIREITO -->
                        <div class="coluna coluna-direita">
                            <section>
                                <span class="topo-direita"></span>
                                <h2>Experiências</h2>
                                <ul>
                                    <li>
                                        <h3>Facilitador de treinamento</h3>
                                        <strong>Nome da Empresa Kenzie Academy Brasil - Tempo integral</strong>
                                        <p>Período do empregador. de 2020 - o momento Localidade Recife, Pernambuco</p>
                                    </li>
                                    <li>
                                        <h3>Facilitador de treinamento</h3>
                                        <strong>Nome da Empresa Kenzie Academy Brasil - Tempo integral</strong>
                                        <p>Período do empregador. de 2020 - o momento Localidade Recife, Pernambuco</p>
                                    </li>
                                    <li>
                                        <h3>Facilitador de treinamento</h3>
                                        <strong>Nome da Empresa Kenzie Academy Brasil - Tempo integral</strong>
                                        <p>Período do empregador. de 2020 - o momento Localidade Recife, Pernambuco</p>
                                    </li>
                                </ul>
                                <span class="baixo-esquerda"></span>
                            </section>

                            <section>
                                <span class="topo-direita"></span>
                                <h2>Formação</h2>
                                <ul>
                                    <li>
                                        <h3>Facilitador de treinamento <strong>01/01/2018 - 01/01/2020</strong></h3>
                                        <p>Kenzie Academy Brasil</p>
                                    </li>
                                    <li>
                                        <h3>Facilitador de treinamento <strong>01/01/2018 - 01/01/2020</strong></h3>
                                        <p>Kenzie Academy Brasil</p>
                                    </li>
                                </ul>
                                <span class="baixo-esquerda"></span>
                            </section>

                        </div>

                    </div>
                </div>
            </main>    
            
            <footer>
                <div class="container">
                    
                    <nav>
                        <ul class="info-contato">
                            <li>
                                <a href="mailto:exemplo:exemple@gmail.com"><strong>E-mail:</strong> deyvison.kerven@gmail.com</a>
                            </li>
                            <li>
                                <a href="tel:5581999307682"><strong>Telefone:</strong> (81) 9 9930-7682</a>
                            </li>
                            <li>
                                <a href="#"><strong>Endereço:</strong> Rua Monteiro Lobato, 203 Ap 101 Garapu - Cabo de Stº Agostinho</a>
                            </li>
                        </ul>
                    </nav>
                    
                    <nav>
                        <ul class="redes-sociais">
                            <li>
                                <a href="#">
                                    <img src="./assets/img/linkedin.svg" alt="Linkedin">
                                    <p>Linkedin</p>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="./assets/img/github-big-logo.svg" alt="Github">
                                    <p>Github</p>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="./assets/img/instagram.svg" alt="Instagram">
                                    <p>Instagram</p>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="./assets/img/youtube.svg" alt="Youtube">
                                    <p>Youtube</p>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="./assets/img/facebook-app-symbol.svg" alt="Facebook">
                                    <p>Facebook</p>
                                </a>
                            </li>
                        </ul>
                    </nav>

                </div>
            </footer>
        </div>

    </body>
</html>